/*--------------------------- MIXINS-----*/
.lined {
  background-color: grey;
}
/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
[hidden] {
  display: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
html,
button,
input,
select,
textarea {
  font-family: monospace;
  color: #222;
}
body {
  margin: 0;
  font-size: 1em;
  line-height: 1.4;
}
::-moz-selection {
  background: #00bbda;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #00bbda;
  color: #fff;
  text-shadow: none;
}
a {
  color: #00e;
}
a:visited {
  color: #551a8b;
}
a:hover {
  color: #06e;
}
a:focus {
  outline: thin dotted;
}
a:hover,
a:active {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
dfn {
  font-style: italic;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
ins {
  background: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
pre,
code,
kbd,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before,
q:after {
  content: "";
  content: none;
}
small {
  font-size: 85%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
ul,
ol {
  margin: 1em 0;
  padding: 0 0 0 0;
}
dd {
  margin: 0 0 0 40px;
}
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
  margin: -34px 0 0;
  padding: 34px 0 0;
}
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
form {
  margin: 0;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
label {
  cursor: pointer;
}
legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
  white-space: normal;
}
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
button,
input {
  line-height: normal;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible;
}
button[disabled],
input[disabled] {
  cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *width: 13px;
  *height: 13px;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}
input:invalid,
textarea:invalid {
  background-color: #f0dddd;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td {
  vertical-align: top;
}
.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: black;
  padding: 0.2em 0;
}
@font-face {
  font-family: 'PTSansRegular';
  src: url('../fonts/PTS55F-webfont.eot');
  src: url('../fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/PTS55F-webfont.woff') format('woff'), url('../fonts/PTS55F-webfont.ttf') format('truetype'), url('../fonts/PTS55F-webfont.svg#PTSansRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'PTSansNarrowBold';
  src: url('../fonts/PTN77F-webfont.eot');
  src: url('../fonts/PTN77F-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/PTN77F-webfont.woff') format('woff'), url('../fonts/PTN77F-webfont.ttf') format('truetype'), url('../fonts/PTN77F-webfont.svg#PTSansNarrowBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* THEME BEGIN */
body {
  font: 16px/24px Trebuchet MS;
  background: #f3f3f3;
}
/* ORIGINAL THEME BEGIN 
===== Initializr Styles =====================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */
/*

//body{ font:16px/26px Helvetica, Helvetica Neue, Arial; }

.wrapper{
	width:90%;
	margin:0 5%;
}

/* ===================
    ALL: Orange Theme
   =================== */
/*
#header-container{ border-bottom: 20px solid #e44d26; }
#footer-container{ border-top:    20px solid #e44d26; }
#main aside      { border-top:    20px solid #e44d26; }

#header-container,
#footer-container,
#main aside{
	background: #ccc;//#f16529;
}

#title{ color:white; }

::-moz-selection { background: #f16529; color: #fff; text-shadow: none; }
::selection      { background: #f16529; color: #fff; text-shadow: none; }

/* ==============
    MOBILE: Menu
   ============== */
/*
nav a{
	display:block;
	margin-bottom:10px;
	padding:15px 0;

	background:#e44d26;
	color:white;

	text-align:center;
	text-decoration:none;
	font-weight:bold;
}

nav a:hover, nav a:visited{
	color:white;
}

nav a:hover{
	text-decoration:underline;
}

/* ==============
    MOBILE: Main
   ============== */
/*
#main{
	padding:30px 0;
}

#main article h1{
	font-size:2em;
}

#main aside{
	color:white;
	padding:0px 5% 10px;
}

#footer-container footer{
	color:white;
	padding:20px 0;
}

/* ===============
    ALL: IE Fixes
   =============== */
.ie7 #title {
  padding-top: 20px;
}
/* ===== Primary Styles ========================================================
   Author:
   ========================================================================== */
.container_12 {
  background-color: #fefefe;
  max-width: 1400px!important;
  min-width: 360px;
}
#header-container {
  zoom: 1;
  position: relative;
  /*background: url('../images/header-bg-01.jpg') no-repeat;*/
}
#header-container header {
  zoom: 1;
  position: relative;
  z-index: 100;
  margin-bottom: 3rem;
  
}
#header-container header .main-menu span {
  padding-left: 0rem;
  position: relative;
  z-index: 30;
}
#header-container header .main-menu span a {
  margin-left: 0;
  font: 1em 'PTSansNarrowBold', Arial;
}
#header-container header .main-menu a {
  margin: 0 0 0 3rem;
  position: relative;
  z-index: 30;
}

#header-container header .main-menu {
 vertical-align: middle;
}
#header-container header nav.home {
  position: relative;
  height: 30px;
  margin-top: 2.5em;
  vertical-align: middle;
}

#header-container header nav p#subtitle {
position: relative;
padding-top: 1rem;
margin: 2rem 0 0 3rem;
color: gray;
font: .9em 'PTSansRegular', Arial;
letter-spacing: .3em;
text-transform: uppercase;
}

@media only screen and (max-width: 767px) {
  #header-container header nav p#subtitle {
    letter-spacing: .1em;
    padding-right: 100px;
  }
}

#header-container header nav.home ul {
  margin-top: 0.1rem;
}
#header-container header nav span {
  font: 1em 'PTSansNarrowBold', Arial;
  color: #446d08;
  
}
#header-container header nav#breadcrumbs {
  font: 0.875em 'PTSansRegular', Arial;
  padding-left: 1.5rem;
  margin-bottom: 0;
  color: #999999;
}
#header-container header nav#breadcrumbs span,
#header-container header nav#breadcrumbs a {
  font: 1em 'PTSansRegular', Arial;
}
#header-container header nav#breadcrumbs span.B_currentCrumb {
  color: #222;
}
#header-container header nav#breadcrumbs a {
  color: #999999;
}
#header-container header nav a {
  color: #99c25d;
  font: 1.5em 'PTSansNarrowBold', Arial;
  text-decoration: none;
}

@media only screen and (max-width: 767px) {
#header-container header nav a  {
 letter-spacing: 0.1rem;

}
  }

#header-container header nav li.li-current {
  margin: 0.75em 0 0.75em 0;
}

#header-container header nav span.current {
  font: 3.5em/1em 'PTSansNarrowBold', Arial;
  text-decoration: underline dotted #898989;
  color: #1e291f;
  margin: 0 0 0 0;
  text-transform: uppercase;
  letter-spacing: 0.3rem;
}

@media only screen and (max-width: 767px) {
#header-container header nav span.current {
  font-size: 2em;
    letter-spacing: 0.2rem;

}
  }


#header-container header nav a:hover {
  text-decoration: underline;
}
#header-container header nav.i ul {
  width: 100%;
  padding-bottom: 1.5em;
}
#header-container header nav.i ul ul {
  padding-bottom: 0;
}
#header-container header nav.i {
  z-index: 15;
  position: relative;
  height: 30px;
  margin-top: 4.5em;
}
#header-container header nav.i ul {
  display: none;
  position: absolute;
}
#header-container header nav.i:hover ul ul {
  position: relative;
}
#header-container header nav.i img.hm-bg-i {
  display: none;
  position: absolute;
  width: 97%;
  height: 340px;
  float: left;
  top: -2.7em;
  left: 0;
  opacity: 0.95;
  z-index: -1;
  margin: 0;
}
#header-container header img.hid {
  display: none;
}
#header-container header img.vis {
  display: block!important;
}
#header-container header .i.opened span a {
  color: #fff!important;
}
#header-container header.home-header .topborder {
  background: transparent;
}
#header-container img.hm-bg {
  position: absolute;
  width: 97%;
  height: 340px;
  float: left;
  top: -9em;
  left: 0;
  z-index: 2;
  margin: 6.5em 0;
}
#header-container img#color-line {
  position: relative;
  width: 97%;
  height: 1px;
  float: left;
  top: 0;
  left: 0;
  z-index: 2;
  margin: 3em 1.5rem 0.5rem 1.5rem;
}
li ul li {
  margin-left: 1em;
}
#main-container {
  position: relative;
  padding: 0 0 2em 0;
  z-index: 1;
}
#main-container #main h2 {
  font: 2rem/2.5rem 'PTSansNarrowBold', Arial;
  letter-spacing: 1px;
  padding: 0 0 0 1rem;
  margin: 3rem 0 0 0;
  color: #222;
}

#main-container #main span.date +  h2 {
  font: 2rem/2.5rem 'PTSansNarrowBold', Arial;
  letter-spacing: 1px;
  padding: 0 0 1rem 1rem;
  margin: 0 0 0 0;
  color: #57970D;
}

#main-container #main h2:first-child {
  margin-top: -0.15rem !important;
}

@media only screen and (max-width: 767px) {
  #main-container #main h2 {
    padding: 0;
  }
}


#main-container article p,
#main-container p {
  padding: 0 1.5rem 1.5rem 1.5rem;
}


#main-container div.clear {
  margin: 0;
}
#main-container article {
  padding: 0;
}

#main-container article ul,
#main-container article ol,
#main-container article p {
  font: 1rem/1.5rem 'PTSansRegular', Arial;
  margin: 0 0 0 0;
  padding: 0 0 0 2.5rem;
}

@media only screen and (max-width: 767px) {
#main-container article ul,
#main-container article ol,
#main-container article p {
  font-size: 1.7rem;
  line-height: 2rem;
  padding: 0;
  }

#main-container article ul li,
#main-container article ol li {
  padding: 10px 0;

}

}


#main-container article a1,
#main-container article + a,
#main-container article ul li
#main-container article li {
	display: inline-block;
	margin-left: 2.5rem;
}

#main-container article p + p,
#main-container article ol + p,
#main-container article ul + p {
  margin-top: 1.5rem;
}
#main-container article ul {
  padding: 0 0 0 3rem;
  list-style-type: circle;
}


@media only screen and (max-width: 767px) {
    #main-container article ul,
    #main-container article ol {
      padding-left: 1rem;
  }



#main-container article img {
  float: none;
  margin-bottom: 3rem;
}
#main-container #main article header,
#main-container #home-main article header {
  margin-bottom: 1em;
}
#main-container #main {
  /*******************************/

  /*******************************/

}
#main-container #main a {
  color: #627EF6; /*#668f2a;*/
}
#main-container #main a:hover {
  color: #8AA2FF; /*#bbd390;*/
}
#main-container #main .chapter-title,
#main-container #main .text-title {
  text-align: right;
  font: 3rem/2.25rem 'PTSansNarrowBold', Arial Narrow;
  margin: 1.1rem 1rem 0 -2rem;
  padding: 0;
  color: black;
  z-index: 0;
}
#main-container #main .ctitle span {
  display: block;
  margin: .5rem 1rem 0 0;
  font: 0.875em/1.5em 'PTSansRegular', Arial;
  color: #222;
}
#main-container #main .ctitle a.rss img.sprite-rss {
  width: 11px;
  height: 15px;
  margin: 0 0 0 0;
  background: url('../images/icon-sprite.gif') no-repeat top left;
  background-position: 0 -15px;
  vertical-align: bottom;
  overflow: hidden;
}
#main-container #main .ctitle a.rss:hover .sprite-rss {
  width: 11px;
  height: 15px;
  background: url('../images/icon-sprite.gif') no-repeat top left;
  background-position: 0 0;
}
#main-container #main article {
  padding: 2.1rem 0 0 0;
}
#main-container #main article.dittoItem {
  padding: 1rem 1rem 3rem 1rem;
  background-color: white;
	margin-bottom: 1em;
}
#main-container #main .ctitle {
  text-align: right;
}
#main-container #main span.date {
  font: 1.5em/2.5em 'PTSansNarrowBold', Arial;
  color: #AACC09;
  padding-left: 1rem;
	text-decoration: underline dotted;
}
#main-container #main .notes {
  font: 0.875em/1.5em 'PTSansRegular', Arial;
  color: gray;
}
#main-container #main .notes li {
  list-style-type: none;
  padding-bottom: .75rem;
}
#main-container #main .notes ul,
#main-container #main .notes p {
  padding-left: 3em;
}
#main-container #main ul.menu-i {
  list-style-type: none;
  font: 1rem/2.25rem 'PTSansRegular', Arial;
  margin-top: 0;
}
#main-container #main ul.menu-i li {
  margin: 0 1rem 0 0;
  z-index: 10;
  position: relative;
}
#main-container #main ul.menu-i li a {
  color: #99c25d;
}
#main-container #main ul.menu-i li a:visited {
  color: #b13c8c;
}
#main-container #main ul.menu-i li a:hover {
  color: #ccd390;
}
#main-container #main ul.menu-i li:first-child {
  margin-top: 1.7rem;
}
#main-container #main ul.menu-i li.text-title:first-child {
  margin-top: .95rem;
}
#main-container #main ul.menu-i li + li.text-title {
  z-index: 0!important;
  position: relative;
}
#main-container #main nav#on-page-nav {
  margin-bottom: 3em;
  margin-left: 15rem;
  color: #aaaaaa;
}
#main-container #main nav#on-page-nav ul {
  margin: 0;
  padding: 0;
}
#main-container #main nav#on-page-nav li {
  display: inline;
  margin: 0 1rem 0 0;
}
#main-container #main nav#on-page-nav li a {
  color: #99c25d;
  font: 0.875em 'PTSansRegular', Arial;
  border-bottom: 1px dotted #99c25d;
  text-decoration: none;
}
#main-container #main nav#on-page-nav li a:hover {
  color: #e94950;
  border-bottom: 1px solid #e94950;
  text-decoration: none;
}
#main-container #main table.tariff {
  width: 100%;
  margin: 1.5em 0;
  border-collapse: separate;
}
#main-container #main table.tariff td,
#main-container #main table.tariff th {
  font: 1em/1.5em 'PTSansRegular', Arial;
  color: #fff;
  text-align: right;
  vertical-align: bottom;
  padding: 0 1em 0 1em;
}
#main-container #main table.tariff th {
  border-right: 1px dotted #7f7f7f;
  border-right: 1px dotted rgba(255, 255, 255, 0.3);
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#main-container #main table.tariff th:last-child {
  border-right: 0px dotted #eee;
}
#main-container #main table.tariff td.rate {
  font: 1.5em/1.5em 'PTSansNarrowBold', Arial Narrow;
}
#main-container #main table.tariff td.firstCol {
  text-align: left;
  padding: 0 1em;
}
#main-container #main table.tariff tr td {
  border-top: 1px dotted #7f7f7f;
  border-top: 1px dotted rgba(255, 255, 255, 0.3);
  -webkit-background-clip: padding-box;
  /* for Safari */

  background-clip: padding-box;
  /* for IE9+, Firefox 4+, Opera, Chrome */

  border-bottom: 1px solid transparent;
  padding-top: .25rem!important;
  padding-bottom: .25rem!important;
}
#main-container #main table.tariff tr:hover td {
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}
#main-container #main table.tariff tr.firstRow:hover {
  border: 0px solid transparent;
  background-color: transparent;
  opacity: 1;
}
#main-container #main table.tariff th.firstCol {
  text-align: left;
  font: 1.5em/1.5em 'PTSansNarrowBold', Arial Narrow;
}
#main-container #main table.contacts {
  width: 100%;
  margin: 1.5em .5em;
  border-collapse: separate;
}
#main-container #main table.contacts tr td {
  border-top: 1px dotted #7f7f7f;
  border-top: 1px dotted rgba(120, 120, 120, 0.3);
  -webkit-background-clip: padding-box;
  /* for Safari */

  background-clip: padding-box;
  /* for IE9+, Firefox 4+, Opera, Chrome */

  border-bottom: 1px solid transparent;
  padding-top: .25rem!important;
  padding-bottom: .25rem!important;
}
#main-container #main table.contacts tr:first-child td {
  border: none;
}
#main-container #main table.contacts td {
  font: 1em/1.5em 'PTSansRegular', Arial;
  color: #222;
  text-align: left;
  vertical-align: bottom;
  padding: 0 1em 0 1em;
}
#main-container #main table.contacts td:first-child {
  color: #444;
  text-align: right;
  width: 35%;
  padding-bottom: 5px!important;
}
#main-container #main table.contacts td:last-child {
  font: 1.25em/1.5em 'PTSansNarrowBold', Arial Narrow;
  color: #222;
}
#main-container #main table.extra {
  width: 75%;
  margin: 1.5em .5em;
  border-collapse: separate;
}
#main-container #main table.extra td,
#main-container #main table.extra th {
  font: 1em/1.5em 'PTSansRegular', Arial;
  color: #222;
  text-align: left;
  vertical-align: bottom;
  padding: 0 1em 0 1em;
}
#main-container #main table.extra th {
  border-right: 1px dotted #7f7f7f;
  border-right: 1px dotted rgba(120, 120, 120, 0.3);
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#main-container #main table.extra th:last-child {
  border-right: 0px dotted #eee;
}
#main-container #main table.extra tr td:last-child {
  font: 1.5em/1.5em 'PTSansNarrowBold', Arial Narrow;
  color: #bb696c;
}
#main-container #main table.extra tr td:first-child {
  color: #3b8493;
}
#main-container #main table.extra tr td {
  border-top: 1px dotted #7f7f7f;
  border-top: 1px dotted rgba(120, 120, 120, 0.3);
  -webkit-background-clip: padding-box;
  /* for Safari */

  background-clip: padding-box;
  /* for IE9+, Firefox 4+, Opera, Chrome */

  border-bottom: 1px solid transparent;
  padding-top: .25rem!important;
  padding-bottom: .25rem!important;
}
#main-container #main table.extra tr:hover td {
  border-top: 1px solid #222;
  border-bottom: 1px solid #222;
}
#main-container #main table.extra tr.firstRow:hover {
  border: 0px solid transparent;
  background-color: transparent;
  opacity: 1;
}
#main-container #main table.extra th.firstCol {
  text-align: left;
  font: 1.5em/1.5em 'PTSansNarrowBold', Arial Narrow;
}
#main-container #main table.less4 {
  border: 1px solid #ff0000;
}
#main-container #main table.log,
#main-container #main table.log-calendar {
  width: 100%;
  font: 1em/1.5em 'PTSansRegular', Arial;
  margin: 1.5rem 1.5rem;
}
#main-container #main table.log a,
#main-container #main table.log-calendar a {
  color: #99c25d;
}
#main-container #main table.log tbody tr:last-child,
#main-container #main table.log-calendar tbody tr:last-child {
  border-top: 3px solid #ccc;
  border-bottom: 1px solid #ccc;
}
#main-container #main table.log tr:last-child,
#main-container #main table.log-calendar tr:last-child {
  border-bottom: none;
  background-color: transparent!important;
}
#main-container #main table.log tr:nth-child(even),
#main-container #main table.log-calendar tr:nth-child(even) {
  background-color: #eee;
}
#main-container #main table.log thead,
#main-container #main table.log-calendar thead {
  color: #666;
  background-color: #eef;
}
#main-container #main table.log thead td#log-n1,
#main-container #main table.log-calendar thead td#log-n1 {
  border-bottom: 1px solid #38d0d7;
}
#main-container #main table.log thead td#log-n2,
#main-container #main table.log-calendar thead td#log-n2 {
  border-bottom: 1px solid #7586b2;
}
#main-container #main table.log thead td#log-n3,
#main-container #main table.log-calendar thead td#log-n3 {
  border-bottom: 1px solid #b13c8c;
}
#main-container #main table.log thead td#log-n4,
#main-container #main table.log-calendar thead td#log-n4 {
  border-bottom: 1px solid #cd436e;
}
#main-container #main table.log thead td#log-n5,
#main-container #main table.log-calendar thead td#log-n5 {
  border-bottom: 1px solid #e94950;
}
#main-container #main table.log td.log-t-index,
#main-container #main table.log-calendar td.log-t-index {
  width: 40%;
  padding-right: 1rem;
}
#main-container #main table.log tr.log-t-total,
#main-container #main table.log-calendar tr.log-t-total {
  color: #333;
  padding-top: 1rem;
}
#main-container #main table.log td,
#main-container #main table.log-calendar td {
  padding: .5rem .25rem .5em .25rem;
}
#main-container #main table.userid,
#main-container #main table.table-form,
#main-container #main table.login {
  width: 100%;
  font: 1em/1.5em 'PTSansRegular', Arial;
  margin-top: 1.5rem;
}
#main-container #main table.userid tr,
#main-container #main table.table-form tr,
#main-container #main table.login tr {
  border-bottom: 1px solid #ccc;
}
#main-container #main table.userid td.uid-t-index,
#main-container #main table.table-form td.uid-t-index,
#main-container #main table.login td.uid-t-index {
  width: 26%;
  text-align: right;
  padding: .5rem 1rem .5rem 0;
}
#main-container #main table.userid td,
#main-container #main table.table-form td,
#main-container #main table.login td {
  padding: .5rem 1rem .5rem 1.5rem;
}
#main-container #main table.table-form {
  margin-top: 3em;
  background: #c9eeff;
  /* Old browsers */

  background: -moz-linear-gradient(left, #c9eeff 0%, #e9cff9 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #c9eeff), color-stop(100%, #e9cff9));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(left, #c9eeff 0%, #e9cff9 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(left, #c9eeff 0%, #e9cff9 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(left, #c9eeff 0%, #e9cff9 100%);
  /* IE10+ */

  background: linear-gradient(to right, #c9eeff 0%, #e9cff9 100%);
  /* W3C */

  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#c9eeff', endColorstr='#e9cff9', GradientType=1);
  /* IE6-9 */

}
#main-container #main table.table-form tr {
  border-bottom: none;
  line-height: 2em;
}
#main-container #main table.table-form tr:first-child td {
  padding-top: 1.5em;
}
#main-container #main table.table-form tr:last-child td {
  padding-bottom: 1.5em;
}
#main-container #main table.table-form tr td:first-child {
  text-align: right;
  width: 26%;
}
#main-container #main table.table-form tr td div {
  margin: 0;
  padding: 0;
}
#main-container #main table.login {
  margin-top: 4.5rem;
  color: #fff;
}
#main-container #main table.login tr {
  border: none;
}
#main-container #main table.log td {
  width: 20%;
}
#main-container #main table.log-calendar tr {
  border: none!important;
}
#main-container #main table.log-calendar td {
  width: 8.33%;
  color: #ccc;
}
#main-container #main table.log-calendar td.log-calendar-cur-mon {
  color: #333;
  border-bottom: 5px solid #333!important;
}
#main-container #main table.log-calendar td.log-calendar-link-mon {
  border-bottom: 5px solid;
}
#main-container #main td.cal-n1 {
  border-color: #992ea2!important;
}
#main-container #main td.cal-n2 {
  border-color: #b727b1!important;
}
#main-container #main td.cal-n3 {
  border-color: #b727b1!important;
}
#main-container #main td.cal-n4 {
  border-color: #b828af!important;
}
#main-container #main td.cal-n5 {
  border-color: #b832b4!important;
}
#main-container #main td.cal-n6 {
  border-color: #b23cb5!important;
}
#main-container #main td.cal-n7 {
  border-color: #a54bb7!important;
}
#main-container #main td.cal-n8 {
  border-color: #965fb9!important;
}
#main-container #main td.cal-n9 {
  border-color: #7c79ba!important;
}
#main-container #main td.cal-n10 {
  border-color: #619fc0!important;
}
#main-container #main td.cal-n11 {
  border-color: #47bfc6!important;
}
#main-container #main td.cal-n12 {
  border-color: #33dacb!important;
}
#main-container #main .table-container {
  position: relative;
  margin: 1em 0 8em 0;
}
#main-container #main .table-container table {
  z-index: 5;
}
#main-container #main img.table-bg {
  position: absolute;
  float: left;
  z-index: -1;
  top: -1.5rem;
  right: 0%;
  width: 95%;
  height: 103%;
  margin: 1em -2em 0 1em;
}
#main-container #main img.login-bg {
  position: absolute;
  bottom: -3rem;
  left: 24%;
  z-index: -1;
}
#main-container #YMapsID {
  border-left: 3px solid #38d0d7;
  border-right: 3px solid #e94950;
  width: 100%;
  height: 400px;
  margin-left: 1.5rem;
}
#page-menu nav#on-page-nav {
  margin-left: 15rem;
  color: #aaaaaa;
}
#page-menu nav#on-page-nav ul {
  margin: 0;
  padding: 0;
}
#page-menu nav#on-page-nav li {
  display: inline;
  margin: 0 1rem 0 0;
}
#page-menu nav#on-page-nav li a {
  color: #99c25d;
  font: 0.875em 'PTSansRegular', Arial;
  border-bottom: 1px dotted #99c25d;
  text-decoration: none;
}
#page-menu nav#on-page-nav li a:hover {
  color: #e94950;
  border-bottom: 1px solid #e94950;
  text-decoration: none;
}
div#page-menu + div#main {
  margin-top: 3rem;
}
div#main {
  margin-top: 4.5rem;
}
#main .main-stat h1.chapter-title {
  margin: 3rem 1rem 0 0!important;
}
#footer-container {
  position: relative;
  padding: 1em 0;
  background-color: #eee;
}
#footer-container p.copy {
  font: 0.75em/1.5em 'PTSansRegular', Arial;
  color: #999999;
  padding: 0 0 0 1.5rem;
}
#footer-container p.copy a {
  color: #999999;
}
#footer-container p.copy img {
  float: left;
  margin: 0 1rem 0 0;
}
span.mono {
  font-family: "Consolas", monospace;
  background-color: #d0e5ff;
}
table span.mono {
  background-color: transparent;
  letter-spacing: 1px;
}
table span.mono:hover {
  background-color: #ff7c83;
}
span.sel {
  background-color: #d0e5ff;
}
/* =============================================================================
   Media Queries
   ========================================================================== */
/* ====================
    INTERMEDIATE: Menu
   ==================== */
/* ========================
    INTERMEDIATE: IE Fixes
   ======================== */
@media only screen and (min-width: 100px) and (max-width: 1050px) {
  #header-container header div.topborder a#apply span,
  #header-container header div.topborder a#personal span {
    font-size: .8rem!important;
  }
  #header-container header div.topborder a#apply span,
  #header-container header div.topborder a#personal span,
  #header-container header div.topborder #contacts-trigger span,
  #header-container header div.topborder #contacts-trigger span a {
    color: #222;
  }
  #header-container header nav.i {
    z-index: 15;
    position: relative;
    height: 30px;
    margin-top: 4.5em;
  }
  #header-container header nav.i .mmInnerHere {
    background-color: #fff;
    padding: 0 3px;
  }
  #header-container header nav.i .chapter-n2 .mmInnerHere {
    color: #38d0d7;
  }
  #header-container header nav.i .chapter-n3 .mmInnerHere {
    color: #b13c8c;
  }
  #header-container header nav.i .chapter-n4 .mmInnerHere {
    color: #e94950;
  }
  #header-container header nav.i ul {
    display: block;
    position: absolute;
  }
  #header-container header nav.i ul ul {
    position: relative;
    width: 30%;
  }
  #header-container header nav.i img.hm-bg-i {
    display: block;
    position: absolute;
    width: 97%;
    height: 340px;
    float: left;
    top: -9em;
    left: 0;
    opacity: 0.95;
    z-index: -1;
    margin: 0;
  }
  #header-container header nav#breadcrumbs {
    margin-top: 17rem;
  }
  div#header-container header.home-header nav.home a,
  div#header-container header.home-header nav.home li,
  div#header-container header.home-header nav.home li a {
    font-size: 1rem;
    line-height: 1.5rem;
    margin-left: .5rem;
  }
  div#header-container header.home-header nav.home .main-menu span {
    padding-left: 1rem;
  }
  div#header-container header.home-header nav.home .main-menu span a {
    font-size: 1.5rem;
    margin: 0;
    padding: 0;
  }
  div#header-container header nav.i a,
  div#header-container header nav.i li,
  div#header-container header nav.i li a {
    font-size: 1rem;
    line-height: 1.5rem;
    margin-left: .5rem;
  }
  div#header-container header nav.i .main-menu span {
    padding-left: 1rem;
  }
  div#header-container header nav.i .main-menu span a {
    font-size: 1.5rem;
    margin: 0;
    padding: 0;
  }
  div#header-container header.home-header nav.home .grid_4 {
    padding-top: .75rem;
    padding-bottom: .75rem;
  }
  div#header-container header nav.i .grid_4 {
    padding-top: .75rem;
    padding-bottom: .75rem;
  }
  /*div#header-container header.home-header nav.home div.home-chapter-n2 {background-color: @left-color;
  	}
  	div#header-container header.home-header nav.home div.home-chapter-n3 {background-color: @center-color;
  	}
  	div#header-container header.home-header nav.home div.home-chapter-n4 {background-color: @right-color;
  	}*/
  img.hm-bg,
  img.hm-bg-i {
    margin-top: 7rem !important;
  }
  div#main-container div#home-main .grid_4 {
    width: 100%;
  }
  div#main-container div#home-main .grid_4 article {
    width: 100%;
    max-width: 700px;
    margin-bottom: 3em;
  }
  div#main-container div#main {
    margin-top: 0;
  }
  div#main-container div#main .table-container {
    width: 90%;
    margin: 0 3rem 0 0;
  }
  div#main-container div#main .table-container table {
    margin-left: 0;
    width: 90%;
  }
  div#main-container div#main img.table-bg {
    margin: 1.5em 1.5em 1em 0;
    width: 90%;
  }
  div#main-container div#main .notes {
    width: 90%;
    margin: 1em 0 0 3em;
  }
  img {
    max-width: 100%;
    height: auto;
    width: auto\9;
    /* ie8 */
  
  }
  div#main-container div#main div.ctitle h1.chapter-title,
  div#main-container div#main div.ctitle li.text-title {
    font-size: 1.5em;
  }
  div#main-container div#main div.ctitle li.text-title:first-child {
    margin-top: 1.6rem;
  }
}
/* THEME END

=============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  *line-height: 0;
}
.ir br {
  display: none;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
/* =============================================================================
   Print Styles
   ========================================================================== */
@media print {
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }
  /* Black prints faster: h5bp.com/s */
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  /* Don't show links for images, or javascript/internal links */
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  /* h5bp.com/t */
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page  {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
